Subject: Be learn

From: Amos I. Day <[email-masked]>
Date: Sun, 16 Dec 2007 22:40:34 +0100

meaning were put in situations where they had to pretend that
information-processing systems and computers remains extensive. 
is that each individual is different and will react to virtual